
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2014px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center bottom; background-size: cover; }
#wb_footer { height: 70px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2201px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2194px; min-height: 2201px; }
#wb_element_instance0 { top: 33px; left: 296px; min-width: 896px; width: 896px; min-height: 38px; height: 38px; display: block; z-index: 689; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #8bc53f; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #8bc53f; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: -111px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 287; }
#wb_element_instance1 > .wb_shp:before { background: transparent url("../gallery_gen/701cbf8b08665b82bb4a071a921136c4.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance1 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance2 { top: 22px; left: 13px; min-width: 675px; width: 675px; min-height: 24px; height: 24px; display: block; z-index: 598; }
#wb_element_instance3 { top: 15px; left: 1006px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 599; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 15px; left: 1076px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 600; }
#wb_element_instance4 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 15px; left: 1147px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 601; }
#wb_element_instance5 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 841px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 284; }
#wb_element_instance7 { top: 580px; left: 620px; min-width: 544px; width: 544px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance8 { top: 1904px; left: 480px; min-width: 220px; width: 220px; min-height: 50px; height: 50px; display: block; z-index: 288; }
#wb_element_instance8 .wb_button { width: 220px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; border: 1px solid #009c5e; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #8bc53f; }
#wb_element_instance8 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 .wb_button:hover > span { color: #009c5e; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance8 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance8 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 { top: 480px; left: 620px; min-width: 166px; width: 166px; min-height: 48px; height: 48px; display: block; z-index: 289; }
#wb_element_instance10 { top: 460px; left: 60px; min-width: 490px; width: 490px; min-height: 324px; height: 324px; display: block; z-index: 290; }
#wb_element_instance10 iframe { width: 490px; height: 324px; }
#wb_element_instance11 { top: 956px; left: 0px; min-width: 1200px; width: 1200px; min-height: 930px; height: 930px; display: block; z-index: 283; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance11 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance11_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance11 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance11_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance11 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance11_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance12 { top: 360px; left: 880px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 291; }
#wb_element_instance13 { top: 85px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
